class CreateNewEmails < ActiveRecord::Migration[5.1]
  def change
    create_table :new_emails do |t|
      t.string :email
      t.boolean :active
      t.datetime :accepted

      t.timestamps
    end
    add_index :new_emails, :email
    add_index :new_emails, :active
  end
end
